CVE-2006-4226

Priority
Untriaged
Description
MySQL before 4.1.21, 5.0 before 5.0.25, and 5.1 before 5.1.12, when run on
case-sensitive filesystems, allows remote authenticated users to create or
access a database when the database name differs only in case from a
database for which they have permissions.
References
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:17:19 UTC (commit 5347)